Subject: RE: [lojban] tu'o usage

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Sep 2002 23:41:33 +0100

pc:
> <<
> I think it is inaccurate to speak of "the Lojban {lo'e}" in 
> distinction to xorxes's and mine. It is not perverse to construe
> the ma'oste's gloss of {lo'e} as a clumsy attempt to capture the
> notion of generic reference, and what xorxes and I have been doing
> is trying to get a handle on generic reference
> >>
> Not perverse, but not forced eithere. "the typical x" is a prefectly 
> understandable and used expression in English and different from the 
> "the generic x." Part of the baseline, as I understand it, is that 
> the English text is to be taken as the most accurate description of 
> the Lojban meaning, so I am forced to go with it. 

IIRC (& perhaps I don't), Lojbab has explicitly said that this is not
so -- that his attempts at providing short glosses are not to be seen
as definitional.

Given that, "the typical x" is relatively straightforwardly rendered
by using {fadni} ("ordinary", from memory) or similar. OTOH generics
could also be rendered by some appropriate brivla with {lo'i broda}
or {tu'o du'u ce'u broda} as an argument, so it's not an issue of
sayability as much as of utility.

> Of course, the 
> description of {le'e} supports the official reading, since the two 
> are related in the usual o/e way. 

That has never been apparent to me. Alternative stories about
le'e are equally consistent with their counterparts about lo'e.

> As I have said (back there somewhere), I think the official line is a 
> mistake. We could have a more general notion (whether it is the 
> generic one or not I am unsure) and handle several of these oblique 
> references (typical, average, ...) by modifications within its scope. 
> But that requires a relatively clear idea of the function that this 
> general gadri represents. And I have laid that out -- inadequately 
> so far, but plausibly in the light of the corresponding things in 
> English. Meanwhile, I work around the official line.

Is there any chance you could lay this (& other things you want us
to remember) out on the wiki?

> <<
> You're right that it has not been established whether the inner
> quantifier has the status of presupposition/conventional implicature
> -- i.e. being outside what is being asserted.
> 
> However, since Lojban generally does not (or never, even?) use
> presupposition/conventional implicature, the default should 
> be that the inner cardinality is being asserted. That doesn't
> stop anyone adducing arguments as to why this default should be
> overridden, though.
> >>
> I take it that existence of {na'i} is itself a recognition of the 
> role of presuppositions and perhaps conventional implicatures. 

That's not to say that presupp is present in already-existing
Lojban, though in fact since writing the above I have cited a 
couple of clear examples where it is present.

> I don't think we have any usage, but my intuition (based on English, 
> and maybe other languages in their philosophical modes) is that 
> getting the number wrong in this way makes any sentence, not just any 
> atomic sentence, false. 
> 
> <<
> If there are more than one broda then {tu'o broda} is ambiguous
> -- it is underspecified, and to form an interpretation the hearer
> will have to insert a quantifier. The same goes for when there is
> only one broda. In other words, {tu'o broda} is neither true
> nor false, because it expresses an incomplete logical formula.
> >>
> I am not sure what this means: {tu'o broda}, not being a sentence 
> even, is necessarily neither true nor false . 

Sorry. I meant "a sentence of which {tu'o broda} is part".

> The two possibilities 
> that come to mind are
> 1) that you really want this to involve a presupposition or 
> implicature, neither true nor false when its "claim" fails (but it 
> seems to be the same even when it is met)
> 2) that it is a flag (like {lo'e} in my mind) that the sentence as a 
> whole is a fac,on de parler for some complex expression in which no 
> one piece matches the {tu'o} piece of the surface. If it is like 
> {lo'e}, I would find this plausible, but that association unsupported 
> so far. And I have seen nothing like an account of what the 
> undrlying structure might be, by you.

I'd say I'm saying that {tu'o} is comparable to {zo'e} or {co'e}
-- a blank that has to be filled in before truth can be evaluated.
Except unlike {zo'e} and {co'e} you would tend to use it when it
doesn't really matter how the blank is filled in.

> 
> <<
> Yes. It is indispensible because the syntax requires a gadri or
> quantifier to be present at the start of a sumti. Ideally it
> would be possible to omit tu'o, but the syntax won't allow it;
> it's very much analogous to the use of dummy _there_ and _it_
> in English to fill obligatory subject positions.
> >>
> OK, this is a start at what the underlying structure is, as the 
> English "is" and "there" are marks for siome following complex 
> structure is the real subject. What is flagged here?

{tu'o} is like dummy it/there in being a filler for a grammatical
slot that cannot be left unfilled. "It is raining", say. It's
not like it/there in being quasicataphoric.

--And.